RubyGems Navigation menu

sensu-plugins-openvpn 2.0.1

This plugin provides native OpenVPN instrumentation for metrics collection of `load-stats` metrics.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - December 17, 2019 (9 KB)
  2. 2.0.0 - December 17, 2019 (9 KB)
  3. 1.0.0 - July 14, 2017 (7.5 KB)
  4. 0.0.3 - August 10, 2016 (7.5 KB)
  5. 0.0.2 - July 14, 2015 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

sensu-plugin >= 1.2, < 5.0

Development Dependencies (9):

bundler ~> 2.0
github-markup ~> 3.0
pry ~> 0.10
rake ~> 12.3
redcarpet ~> 3.2
rspec ~> 3.1
rubocop ~> 0.50.0
yard ~> 0.9.20

Owners:

Pushed by:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

5ff38a2abbcb544e01a0c92515ff1706f312fd208b1b8735b3bfc9a8ed754131

Total downloads 57,657

For this version 3,679

License:

MIT

Required Ruby Version: >= 2.3.0

Links: